/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) {
  .home-title {
    font-size: 150px;
    line-height: 1;
  }

  .container {
    width: 70%;
    margin-top: 100px;
  }

  .about-container {
    padding-top: 0;
  }

  .text-container {
    width: 60%;
  }

  .image-container {
    width: 40%;
  }

  .my-image {
    width: 270px;
    height: 270px;
  }

  .about-title {
    font-size: 130px;
    margin-bottom: 100px;
  }

  .gallery {
    margin: 50px auto 100px auto;
  }

  .expandigcards {
    margin-top: 150px;
  }

  .gallery-title {
    font-size: 130px;
  }
}